/* Overwriting default player styles */
/* With new branding styles */

.radioplayer-head,
.rp-footer {
	background-color: #231F20 !important;
}

.rp-footer .copyright {
	color: white;
	font-weight: 500;
	letter-spacing: 0.04em;
}

/* Top logo sizing */
.radioplayer-head .stn-logo {
	width: auto !important;
	height: auto !important;
	top: 12px;
}

@media (max-width: 362px) {
	.radioplayer-head .stn-logo {
		width: auto !important;
		height: auto !important;
		top: 12px;
	}
}

.radioplayer-head .stn-logo img {
	height: 50px !important;
	width: auto;
	image-rendering: -moz-crisp-edges; /* Firefox */
	image-rendering: -o-crisp-edges; /* Opera */
	image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}